#logo{
	float:left;
	margin:10px;
	 width:100px;
	  height:100px;	   
}
.Header{
	width: 100%;
	background-color:#ccc;
	padding: 10px;
	height: 120px;

}
body{
	margin:0;
	background-color:white;

}
#SN{
	 font-size: 40px;
	background-color:#ddd; 
	padding:20px;
	width: 100%;
	text-align: center;
}

.Nav{
max-width:960px;
	 background-color:#ccc;
	  margin: 0 auto;
	   margin-top:20px;
	    padding:10px;
	    text-align: center;
}
#Footer{
	width: 100%;
	background-color:#ccc;
	padding: 10px;
	text-align: center;
	margin:10px;
}
.Content{
max-width: 960px;
}
#T2{
padding-left: 20px;
border-collapse:collapse;
border:1px solid black;

}
tr{
border:1px solid black;
color: red;
padding-left: 20px;
text-align: center;padding-right: 20px;

}
td{
border:1px solid black;
color: red;padding-right: 20px;
padding-left: 20px;
text-align: center;
}

a{
	text-decoration: none;
}
.n{

background-color:blue; 

}
.ch{
background-color:pink; 

}




